Bug 28033 - Minor capitalization corrections
Summary: Minor capitalization corrections
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 27846
Blocks:
  Show dependency treegraph
 
Reported: 2021-03-25 15:26 UTC by Owen Leonard
Modified: 2021-04-15 10:58 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00


Attachments
Bug 28033: Fix minor capitalization errors (1.92 KB, patch)
2021-03-25 15:38 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28033: Fix minor capitalization errors (1.96 KB, patch)
2021-03-26 18:22 UTC, David Nind
Details | Diff | Splinter Review
Bug 28033: Fix minor capitalization errors (2.02 KB, patch)
2021-03-27 14:31 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2021-03-25 15:26:33 UTC
This patch will fix some minor capitalization errors
Comment 1 Owen Leonard 2021-03-25 15:38:56 UTC
Created attachment 118823 [details] [review]
Bug 28033: Fix minor capitalization errors

This patch corrects capitalization in two templates:

- Administration -> Desks:
  "Modify Desk" / "New Desk" -> "Modify desk", "New desk" in breadcrumbs
  menu.
- Reports -> Most-circulated items:
  "Most-circulated Items" -> "Most-circulated items" in breadcrumbs.
Comment 2 David Nind 2021-03-26 18:22:56 UTC
Created attachment 118873 [details] [review]
Bug 28033: Fix minor capitalization errors

This patch corrects capitalization in two templates:

- Administration -> Desks:
  "Modify Desk" / "New Desk" -> "Modify desk", "New desk" in breadcrumbs
  menu.
- Reports -> Most-circulated items:
  "Most-circulated Items" -> "Most-circulated items" in breadcrumbs.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-03-27 14:31:57 UTC
Created attachment 118893 [details] [review]
Bug 28033: Fix minor capitalization errors

This patch corrects capitalization in two templates:

- Administration -> Desks:
  "Modify Desk" / "New Desk" -> "Modify desk", "New desk" in breadcrumbs
  menu.
- Reports -> Most-circulated items:
  "Most-circulated Items" -> "Most-circulated items" in breadcrumbs.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2021-03-27 14:32:45 UTC
Also a nice translation fix :)
Comment 5 Jonathan Druart 2021-04-06 13:59:18 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 6 Fridolin Somers 2021-04-15 10:58:16 UTC
Depends on Bug 27846 not in 20.11.x